DBESY1(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DBESY1 (X)

NAME
dbesy1 - Compute the Bessel function of the second kind of order one.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C10A1

TYPE
DOUBLE PRECISION (BESY1-S, DBESY1-D)

KEYWORDS
BESSEL FUNCTION, FNLIB, ORDER ONE, SECOND KIND, SPECIAL FUNCTIONS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
DBESY1(X) calculates the double precision Bessel function of the second kind of order for double precision argument X. Series for BY1 on the interval 0. to 1.60000E+01 with weighted error 8.65E-33 log weighted error 32.06 significant figures required 32.17 decimal places required 32.71

REFERENCES
(NONE)

ROUTINES CALLED
D1MACH, D9B1MP, DBESJ1, DCSEVL, INITDS, XERMSG

REVISION HISTORY (YYMMDD)
770701 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)
900315 CALLs to XERROR changed to CALLs to XERMSG. (THJ)